.fontone {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
}
.fonttwo {

	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 9px;
}
.paraone {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align: justify;
	color: #000000;
}
.fontthree {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	letter-spacing: -1px;
	color: #000000;
}

.fontfour {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	letter-spacing: -1px;
	color: #000000;
	border: 1px dotted #999999;
}

.fontfive {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	letter-spacing: -1px;
	color: #000000;
}
.fontsix {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 48px;
	letter-spacing: -1px;
	color: #000000;
}

.borders {
	border: 1px dotted #CCCCCC;
}
.fonteight {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
}
.bordertwo {
	border-top-width: none;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #D4D4D4;
	border-right-color: #D4D4D4;
	border-bottom-color: #D4D4D4;
	border-left-color: #D4D4D4;
}

.borderthree {
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 3px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: none;
	border-left-style: double;
	border-top-color: #D4D4D4;
	border-right-color: #D4D4D4;
	border-bottom-color: #D4D4D4;
	border-left-color: #D4D4D4;
}
.paratwo {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: 17px;
	text-align: justify;
}

.fontnine {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;	
}


.fontseven {

	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 9px;
	border: 1px dotted #CCCCCC;

}
.fontten {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	letter-spacing: -1px;
	color: #000000;
}
.fonteleven {

	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 13px;
	border: 1px dotted #CCCCCC;

}
.fonttwelve {

	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px dotted #CCCCCC;

}